html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F7F7F7 url(pattern.png) fixed;
  color: #555;}

p
{ padding: 0 0 20px 0;
  line-height: 1.5em;
  font-size: 107%;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 250% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #444;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;}

h2
{ font: normal 170% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #F14E23;  
  margin: 0;
  padding: 0 0 8px 0;}

h3
{ font-size: 200%;
  margin: 0 0 9px 0;
  color: #444;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 100% arial, sans-serif;
  color: #F14E23;
  line-height: 1em;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;
  padding-bottom: 15px;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: none;
  color: #35BDF5;}

a:hover
{ text-decoration: underline;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: none;
  margin: 0 0 0 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #logo, #menuH, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ width: 950px;
  margin: 20px auto;}

#header
{ width: 952px;
  height: 145px;}

#logo
{ width: 950px;
  float: left;
  height: 100px;
  background: transparent;
  padding: 0 0 0px 10px;}

#logo h1
{ font: normal 400% 'Yanone Kaffeesatz', arial, sans-serif;
  padding: 5px 0 0 17px;
  color: #555;
  float: left;}

#logo h1 a
{ color: #35BDF5;
  text-decoration: none;}

#logo h1 a:hover
{ color: #555;
  text-decoration: none;}

.slogan
{ float: right; 
  padding-right: 25px;
  padding-top: 10px;
  text-align: right; 
  font: 500% 'tangerine', arial; 
  color: #111;}

.menuH
{
    /* You will get totally diffrent menu alignment and layout by setting following margin, width, and float with different values.
    For detailed instruction please visit www.menucool.com/horizontal/change-menu-alignment  */
    margin: 0; width: 830px; float:right;
    /*following "behavior" works for IE6, IE7, and IE8. Other browsers will ignore it.*/
    /*Note: Unlike image file, htc file path is relative to the page, not this CSS file.*/
    behavior: url("/horizontal/menuh/cssmenu.htc");
    height: 36px;
    background: #D4D4D4 url(bg.gif) repeat-x 0 0;
    position:relative;/*! for IE htc*/
    z-index:0;/*H2*/
    font-family: normal 170% 'Yanone Kaffeesatz', sans-serif;
    list-style: none;
    padding: 0;
}

.menuH li
{
    padding: 0;
    /*margin: 0;
    display: block; TODO: I am testing them if they can be removed. If can, remove them.*/
    float: right;
    height: 36px;
    position: relative;/*move it into .menuH if you want submenu to be positioned relative to the whole menu instead of this li element*/
}
.menuH li:hover, .menuH li.onhover
{
    background: white url(bg.gif) repeat-x 0 -48px;
}

ul.menuH a
{
    padding: 0 25px;
    line-height: 36px; /*Note: keep this value the same as the height of .menuH and .menuH li */
    font-size: 12px;
    font-weight: bold;
    color: black;
    display: block;
    outline: 0;
    text-decoration: none;
}
.menuH a:hover
{
    color: red;
}
.menuH a.arrow
{
    background: url(arrow.gif) no-repeat right center;
}
.menuH ul a.arrow
{
    background: url(right.gif) no-repeat 97% center;
}
 
        
/*Used to align a top-level item to the right*/        
.menuH .menuRight
{
    float: right;
    margin-right: 0px;
}
        
/*for the top-level separators*/
.menuH li.separator
{
    font-size:0;
    overflow:hidden;
    border-left:1px solid #F7F7F7;
    border-right:1px solid #BBBBBB;
}
               
        
/*######sub level###########*/
        
ul.menuH ul
{
    width:200px;
    position: absolute;
    left: -9999px;
    border: 1px solid #DDD;
    border-top: 0; 
    background: #FFF;    
    text-align: left;
    list-style: none; margin: 0;  
    /*Following 1px(padding-right) will determine how much it is overlapped by the sub-sub-menu */
    padding: 0 1px 10px 0;   
}

.menuH li li
{
    float: none;
    white-space:nowrap;
    height: 26px;
}
.menuH li li:hover, .menuH li li.onhover
{
    background:#f7f7f7;
}
.menuH ul a
{
    padding: 0 20px;
    line-height: 26px;
    font-size: 0.9em;
    font-weight: normal;
    color: #0066CC;
    text-align: left;
}

.menuH ul a:hover
{
    color: red;
}

.menuH li:hover ul, .menuH li.onhover ul
{
    left: -1px;/*Use this property to change offset of the dropdown*/
    top: auto;
}

.menuH li:hover .dropToLeft, .menuH li.onhover .dropToLeft
{
    left: auto;
    right: -1px;
    top: auto;
}
.menuH ul ul
{
    border-top: 1px solid #DDD;
}

.menuH li:hover ul ul, .menuH li:hover ul ul ul, .menuH li:hover ul ul ul ul,
.menuH li.onhover ul ul, .menuH li.onhover ul ul ul, .menuH li.onhover ul ul ul ul
{
    left: -9999px;
    top:0;
}

.menuH li li:hover ul, .menuH li li li:hover ul, .menuH li li li li:hover ul,
.menuH li li.onhover ul, .menuH li li li.onhover ul, .menuH li li li li.onhover ul
{
    left: 200px;
}
        
/*####### special effects ##########*/
        
.decor1 
{
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari and Chrome */
    border-radius: 3px; /* Opera 10.5+, future browsers, and now also our behavior htc file */

    -moz-box-shadow: 0px 1px 4px #eee; /* Firefox */
    -webkit-box-shadow: 0px 1px 4px #eee; /* Safari and Chrome */
    box-shadow: 0px 1px 4px #eee; /* Opera 10.5+, future browsers and IE6+ using our behavior htc file */
            
}
.menuH ul 
{
    -moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;

    -moz-box-shadow: 0px 6px 6px #CCC;
    -webkit-box-shadow: 0px 6px 6px #CCC;
    box-shadow: 0px 6px 6px #CCC;  
    
    /*for older IE browsers, the htc file fix will disable this feature when box-shadow was also applied.*/
    filter:alpha(opacity=90);
    opacity: 0.90;  
            
    /* Gradient background */
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#EEEEEE)); 
}

#site_content
{ width: 950px;
  overflow: hidden;
  margin: -10px auto 0 auto;
  padding: 0;
  background: #fff;
  border: 1px solid #E7E7E7;} 

#sidebar_container
{ float: right;
  width: 250px;
  margin: 25px 0;}

.sidebar
{ float: right;
  width: 200px;
  margin: 0 24px 27px 0;
  background: #FBFBFB;
  border: 1px solid #eee;
  padding: 0 15px 15px 15px;}

.sidebar h3, .content h1
{ padding: 10px 15px;
  margin: 0 1px;}

.sidebar h1
{ padding: 5px 0 0 0;}

.paperclip
{ float: left;
  position: relative; 
  z-index: 0;
  vertical-align: middle; 
  margin: -27px 0 -60px -30px;}

#content
{ text-align: left;
  width: 630px;
  padding: 25px 0 5px 25px;
  margin: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ clear: both;
  width: 100%;
  font: normal 150% 'yanone kaffeesatz',  arial, sans-serif;
  height: 85px;
  padding: 20px 0 5px 0;
  text-align: center; 
  color: #555;
  font-size:12px;
  background: transparent;
  margin-bottom: 20px;}

#footer p
{ padding: 0 0 10px 0;}

#footer a, #footer a:hover
{ color: #555;
  text-decoration: none;}

#footer a:hover
{ color: #35BDF5;
  text-decoration: none;}

.gallery img
{ position:absolute;}

.form_settings
{ margin: 5px 0 0 0;}

.form_settings p
{ padding: 0 0 10px 0;}

.form_settings span
{ padding: 5px 0; 
  float: left; 
  width: 170px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ width: 252px; 
  font: 100% 'trebuchet ms', arial;
  border: 0;
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  color: #FFF;}
  
.form_settings .submit
{ border: 0; 
  width: auto;
  margin: 0 0 0 200px; 
  cursor: pointer; 
  color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 15px;
  background: #fff;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}

.form_settings textarea, .form_settings select
{ font: 100% 'trebuchet ms', arial; 
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  width: 252px;
  overflow: auto;}

.form_settings select
{ width: 274px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.search
{ color: #666;
  border: 1px solid #eee;
  margin: 0;
  padding: 10px 5px;
  width: 189px;
  color: #F14E23;}
  
.subscribe
{ color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 10px;
  background: #fff;
  float: right;
  cursor: pointer;
  margin: 0;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}
 
table
{ margin: 0 0 0 0; }

table tr th, table tr td
{ background: #444;
  color: white;
  padding: 7px 4px;
  text-align: justify; }
  
table tr td
{ background: #FBFBFB;
  color: #111;
  border-top: 1px solid #FFF;}
  
.table a
{
    display:block;
    text-decoration:none;
}
  
.table-header-rotated {
  border-collapse: collapse;
}
.csstransforms .table-header-rotated td {
  width: 20px;
}
.no-csstransforms .table-header-rotated th {
  padding: 5px 10px;
}
.table-header-rotated td {
  text-align: center;
  padding: 10px 5px;
  border: 1px solid #ccc;
}
.csstransforms .table-header-rotated th.rotate {
  height: 100px;
  white-space: nowrap;
  background: #777;
}
.csstransforms .table-header-rotated th.rotate > div {
  -webkit-transform: translate(1px, 55px) rotate(270deg);
      -ms-transform: translate(1px, 55px) rotate(270deg);
          transform: translate(1px, 55px) rotate(270deg);
  width: 20px;
}
.csstransforms .table-header-rotated th.rotate > div > span {
  border: none;
  /*border: 1px solid #ccc;*/
  padding: 12px 15px;
}
.table-header-rotated th.row-header {
  padding: 0 10px;
  border-bottom: 1px solid #ccc;
}